/* Make clicks pass-through */
#nprogress {
  pointer-events: none;
}



#nprogress .bar {
  background: #000;
  position: fixed;
  z-index: 1031;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
}

/* Fancy blur effect */
#nprogress .peg {
  display: block;
  position: absolute;
  right: 0px;
  height: 100%;
  opacity: 1.0;
}

